html,
body {
    border: none;
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
address,
big,
cite,
code,
em,
div,
font,
img,
small,
strike,
sub,
sup,
li,
ol,
ul,
fieldset,
form,
label,
legend,
button,
table,
caption,
tr,
th,
td {
    border: none;
    font-size: inherit;
    line-height: inherit;
    margin: 0;
    padding: 0;
    text-align: inherit;
    box-sizing: border-box;
    font-size: 14px;
    font-weight: 200;
}

body {
    line-height: 1.618;
    position: relative;
    font-size: 14px;
    background: #ffffff;
    font-family: var(--primaryfont);
    color: var(--dark);
}

* {
    box-sizing: border-box;
}



::-webkit-scrollbar {
    overflow: hidden;
    width: 0px;
    display: none;
}

* {
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
}

figure {
    margin: 0 !important;
}

blockquote::before,
blockquote::after {
    content: "";
}

:root {
    --primaryfont: 'Figtree', sans-serif;
    --dark: #141413;
    --darkgrey: #333;
    --white: #fff;
    --grey: #808080;
    --light: #f5f5f5;
    --lightgrey: #d3d3d3;
    --base: 0.875rem;
}

input:not([type="checkbox"]),
textarea,
button {
    -webkit-appearance: none;
    appearance: none;
}

button,
input:not([type="checkbox"]),
optgroup,
textarea {
    -webkit-appearance: none;
    appearance: none;
    background: transparent;
    border-radius: 0;
    color: inherit;
    font: inherit;
    font-size: inherit;
    font-family: inherit;
    margin: 0;
    padding: 0;
    text-align: inherit;
    text-transform: inherit;
    vertical-align: middle;
}

a.cta-button,
a {
    text-decoration: none !important;
    color: inherit;
    transition: 0.3s all ease;
}

p>a {
    text-decoration: underline;
    color: var(--dark);
}

a,
button {
    cursor: pointer !important;
}

p>strong {
    font-weight: 700;
}



img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}


h1,
h2,
h3,
h4,
h5 {
    font-family: 'Figtree', sans-serif;
    font-weight: 600;
}


p,
span,
a {
    font-family: 'Figtree', sans-serif;
    line-height: 1.618;
}

p {
    font-size: 0.875rem;
    font-weight: 200;
}

a {
    font-weight: 400;
    font-size: 0.875rem;
}

h1 {
    font-size: 1.25rem;
}

h2 {
    font-size: 1.25rem;
}

h3 {
    font-size: 0.875rem;
}

h4 {
    font-size: 0.875rem;
}

h5 {
    font-size: 0.875rem;
}

@media only screen and (max-width:1024px) {

    h1,
    h2 {
        font-size: 16px;
    }

    h3,
    h4,
    h5,
    h6 {
        font-size: 14px;
    }
}

.clearance {
    height: var(--base);
    width: 100%;
}

@media only screen and (max-width: 767px){
    .clearance{
        
    }
}

.clearancex2 {
    height: calc(var(--base) * 2);
    width: 100%;
}

.clearancex4 {
    height: calc(var(--base) * 4);
    width: 100%;
}

.section-title,
.faq-h1 {
    color: var(--dark);
    font-family: var(--primaryfont);
    //font-size: 1.25rem;
    //letter-spacing: 2px;
    line-height: 140%;
    text-transform: uppercase;
    //font-weight: 300;
    font-size: 1.6rem;
    font-weight: 700;
    letter-spacing: 1px;
}

.section-subtitle {
    margin: 32px 0;
    font-size: 0.875rem;
    width: 66%;
    font-weight: 200;
}

@media only screen and (max-width: 1024px) {
    .section-subtitle {
        width: 100%;
    }
}

.section-body {
    margin: 32px auto;
    font-size: 0.875rem;
    font-weight: 200;
    overflow: hidden;
    max-height: 8rem;
    -webkit-box-orient: vertical;
    display: block;
    display: -webkit-box;
    overflow: hidden !important;
    text-overflow: ellipsis;
    -webkit-line-clamp: 4;
}

@media only screen and (max-width: 767px){
    .section-body{
        margin: 16px 0 32px;
    }
}

.section-body strong {
    display: block;
    margin-bottom: 16px;
}

.section-paragraph p {
    margin-bottom: 32px;
}



.section-paragraph strong {}

.section-paragraph em {
    display: inline-block;
    font-style: normal;
    margin-bottom: unset;
}

.section-body.override {
    max-height: unset;
    overflow: unset;
    text-overflow: unset;
    -webkit-line-clamp: unset;
}

.section-body>button:first-of-type {
    display: block;
}

.section-paragraph {}

.section-paragraph p {}



.blog-body {}

.blog-body>strong {
    font-weight: 700;
    width: 100%;
    margin-bottom: 16px;
    display: block;
    font-size: 1.3rem;
}

.blog-body>em {
    font-weight: 600;
    width: 100%;
    margin: 16px 0;
    display: block;
    font-size: 1.3rem;
    font-style: normal;
}

.blog-item p {
    margin-bottom: 16px;
}

.blog-item ol li {
    margin: 24px 0 0 16px;
}

.blog-item ol li strong a,
.blog-item ol li strong,
.blog-item p>strong {
    font-weight: 700 !important;
    display: inline-block;
}

.blog-item ul {
    margin-left: 20px;
    list-style-image: url(../images/checkmark.svg);
    margin-bottom: 32px;
}

.blog-item h2 {
    margin: 16px 0;
    font-size: 1.3rem;
}

.blog-list {}

.blog-list h2 {
    overflow: hidden;
    max-height: 8rem;
    -webkit-box-orient: vertical;
    display: block;
    display: -webkit-box;
    overflow: hidden !important;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
}

.blog-list img {
    height: 240px;
    width: 100%;
    object-fit: cover;
    object-position: center;
}


.row {
    clear: both;
    height: 2rem
}

.divider {
    background-color: #d9d9d9;
    height: 24px;
    margin: 0 32px;
    width: 1px;
}

.white-font,
.white-font>* {
    color: var(--white) !important
}

.dark-font {
    color: var(--dark);
}

.white-bg {
    background-color: var(--white);
}

.grey-bg{
    background-color: var(--light);
}

.dark-bg{
    background-color: var(--dark);
}

.text-align-center {
    text-align: center;
}

@media only screen and (max-width: 767px) {
    .text-align-center {
        text-align: left;
    }
}

.text-align-right {
    text-align: right;
}

.cta-container {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
    margin-top: 24px;
    width: 100%;
}



.cta-button {
    align-items: center;
    appearance: none;
    -webkit-appearance: none;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-family: var(--primaryfont);
    font-size: 10px;
    //height: 48px;
    justify-content: center;
    letter-spacing: 2px;
    line-height: normal;
    padding: 12px 32px;
    text-align: center;
    text-transform: uppercase;
    transition: all .3s ease-in-out;
    white-space: nowrap;
    //width: calc(50% - 8px);
    text-transform: uppercase !important;
    font-size: 11px;
    opacity: 0.9;
}

@media only screen and (max-width: 767px) {
    .cta-button {
        padding: 8px 16px;
        font-weight: 200;
        letter-spacing: 2px;
    }
}

.cta-button:hover {
    opacity: 1;
}


.cta-button.white {
    background-color: #fff;
    border: 1px solid #fff;
    color: var(--dark);
}

.cta-button.dark {
    border: 1px solid #fff;
    color: #fff;
}

.cta-button.primary {
    background-color: var(--dark);
    border: 1px solid var(--dark);
    color: var(--light);
}

.cta-button.grey {
    background-color: var(--lightgrey);
    border: 1px solid var(--lightgrey)
}


.cta-zone {
    margin: 16px 0 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.cta-zone.footer {
    justify-content: flex-start;
}

.cta-zone>a {
    margin-right: 16px;
    font-size: 16px
}

.cta-zone.footer>a {
    color: #d3d3d3;
    font-size: 1.3rem !important;
}


.container-cta-zone {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
}

.container-cta-zone>a {
    margin-right: 48px;
}

.cta-minor {}

.cta-minor:hover {
    text-decoration: underline !important;
}


.cta-link,
.cta-more {
    font-family: var(--primaryfont);
    font-size: 14px;
    line-height: 130%;
    position: relative;
    transition: all .3s ease-in-out;
    color: var(--dark);
    font-weight: 700;
    text-decoration: none;
}

.cta-more {
    margin-bottom: 12px;
}

.cta-link {
    font-family: var(--primaryfont);
    font-size: 16px;
}

.cta-link>span {
    border-bottom: 1px solid var(--dark);
    font-weight: 700;
}

.cta-more>span {
    border-bottom: 1px solid var(--dark);
    font-weight: 700;
    color: var(--dark)
}

.cta-link::after {
    content: '';
    background-image: url(../images/cta-arrow.svg);
    filter: invert(1);
    display: inline-block;
    margin-left: 16px;
    top: 2px;
    width: 16px;
    height: 16px;
    position: absolute;
    right: -32px;
}

.white-font.cta-link::after {
    filter: invert(0)
}

.white-font.cta-link>span {
    border-bottom: 1px solid #fff;
}

.hoz-divider {
    margin: 64px auto;
    height: 1px;
    width: 100%;
    background-color: #e2e2e2;
}

.hoz-divider.light {
    background-color: #888;
}

.separator {
    margin: 16px 0;
    height: 1px;
    width: 100%;
    background-color: var(--lightgrey);
}

.separator.mdm {
    margin: 32px 0;
}

.separator.lrg {
    margin: 48px 0;
}

@media only screen and (max-width: 767px) {

    .separator.lrg,
    .separator.mdm {
        margin: 24px 0;
    }
}

.separator.dark {
    background-color: var(--dark);
}

.underline {
    border-bottom: 1px solid var(--lightgrey);
}


section {
    padding-top: 64px;
    padding-bottom: 64px;
    position: relative;
	max-width: 1440px;
	margin: 0 auto;
}

@media only screen and (max-width: 767px) {
    section {
        padding: 32px 0;
    }
}

.modal section {
    padding: 0;
}


.section-grey {
    background-color: var(--light)
}

.section-dark {
    background-color: var(--dark)
}

.minus-padding-top {
    padding-top: 0;
}

.minus-padding-margin-top {
    padding-top: 0;
    margin-top: 0;
}

.minus-padding-bottom {
    padding-bottom: 0;
}

.conceal {
    display: none;
}

/* STICKY FORM */

.sticky-form {
    //margin-bottom: 12px
}

.stix{
    position: fixed;
    top: 32px;
    width: calc(33% - 16px);
}

@media only screen and (max-width: 767px){
    .stix{
        position: relative;
        top: unset;
        width: 100%;
    }
}

.sticky-form>h2 {
    font-size: 1rem;
    font-weight: 400;
}

.sticky-form>h2>span {
    font-size: 0.875rem;
    font-weight: 600;
    text-transform: capitalize;
    display: block;
}

.sticky-form+p,
.sticky-form+p>a {
    font-size: 10px;
}

.sticky-form+p>a {
    text-decoration: underline !important;
}

@media only screen and (max-width: 1024px) {
    .sticky-form {
        width: 100%;
        margin-top: 24px;
        position: relative;
        z-index: 1;
        background-color: #fff;
    }
}

.error-alert {
    color: red;
    display: none;
}

.error-alert.show {
    display: block;
    margin-bottom: 8px;
}

.sticky-form>input,
.sticky-form>textarea,
.sticky-form>button {
    width: 100%;
}

.sticky-form>input,
.sticky-form>textarea {
    border: 1px solid #d3d3d3;
    padding: 8px 16px;
    margin-bottom: 16px
}

.sticky-form>button {}

button.enquire {
    display: none;
}

@media only screen and (max-width: 1024px) {
    button.enquire {
        display: inline-block;
        position: fixed;
        z-index: -1;
        width: 20%;
        max-width: 180px;
        min-width: 120px;
        top: 96px;
        right: 48px;
        box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
        background-color: rgba(255, 255, 255, 0.7);
    }

}

@media only screen and (max-width: 767px) {
    button.enquire {
        top: unset;
        bottom: 0;
        background-color: rgba(255, 255, 255, 1);
        right: 0;
        max-width: unset;
        width: 100%
    }
}


/* MODALS */
.modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100svh;
    background-color: rgba(40, 40, 40, 0.8);
    filter: blur(1);
    z-index: -2;
    opacity: 0;
    transition: 0.3s all ease;
}

.modal.show {
    opacity: 1;
    z-index: 10;
}

.map-closer,
.modal-close {
    color: var(--dark);
    top: 1px;
    right: 1px;
    font-size: 1.6rem;
    position: absolute;
    z-index: 10;
    line-height: 0;
    height: unset;
    border: unset;
    background-color: var(--white);
    padding: 16px 8px;
    border-radius: 4px;
}

.modal-close.cancel{
    top: unset;
    right: unset;
    position: unset;
    line-height: unset;
    height: unset;
}

.map-closer {
    top: 104px;
    display: inline-block;
    width: 32px !important;
    right: 16px;
    background-color: var(--dark);
    color: var(--white);
    margin: 0;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.4);
}

.modal-carrier {
    box-sizing: border-box;
    border-radius: 4px;
    padding: 0;
    position: absolute;
    top: 50%;
    left: 45%;
    opacity: 0;
    transition: 0.3s all ease;
    transform: translate(-50%, -50%);
    width: 80%;
    max-height: 80svh;
    max-width: 1024px;
    background-color: var(--white);
    box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
    overflow: hidden;
}

@media only screen and (max-width:767px) {
    .modal-carrier {
        max-height: 90svh;
    }
}


.modal-carrier#gallery-mc {
    padding: 8px;
}

.modal-carrier.lrg {
    max-width: 1440px;
    width: calc(100% - 80pxs);
}

.modal-carrier.mdm {
    max-width: 800px;
    width: calc(100% - 80px);
}

.modal-carrier.sml {
    max-width: 480px;
    width: calc(100% - 80px);
}

.modal-carrier.sml .modal--content-left {
    flex: unset;
}

@media only screen and (max-width: 1024px) {
    .modal-carrier {
        padding: 0;
        width: calc(100% - 32px);
        max-width: 1024px;
    }
}

.modal-carrier.show {
    left: 50%;
    opacity: 1;
}

.modal-content {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    box-sizing: border-box;
    background-color: var(--white);
    overflow-x: scroll;
    position: relative
}



.modal-content #target-image {
    width: 180px;
    height: auto;
    display: block;
}

.modal-image>img {
    object-fit: cover;
    object-position: center;
    height: 100%;
    width: 100%;
    margin-bottom: 0;
    display: block;
}

.modal-left,
.modal-right {
    width: 50%;
    height: inherit;
    position: relative;
}

.modal-left {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100%;
}

.modal-left img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.modal-left>div {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    padding: 32px;
}

.modal-right {
    position: relative;
    padding: 32px;
}

.modal-right>div {
    width: 100%;
    transition: 0.3s all ease;
}

.modal-left::after {
    content: '';
    display: block;
    height: 90%;
    width: 2px;
    background-color: #eaeaea;
    position: absolute;
    top: 5%;
    right: 0;
    z-index: 103
}

.modal-inner {
    padding: 0 32px;
    width: 100%;
    position: relative;
    height: inherit;
}

.modal-body {
    padding: 0 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    height: 100%;
}

.modal-offkilter {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 400px;
    width: 400px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.modal-disclaimer {
    font-size: 10px;
    position: relative;
}

.modal-disclaimer a {
    font-size: 12px;
}


.modal--content {
    display: flex;
    justify-content: space-between;
    height: 100%;
    max-height: inherit;
    padding: 32px;
}

.modal--content-left {
    width: calc(33% - 16px);
    height: auto;
}

.modal--content-right {
    width: calc(66% - 16px);
    overflow: scroll;
    padding: 0 32px 0 0;
}

.community .modal--content-left {
    display: none;
}

@media only screen and (max-width: 767px) {
    .modal--content {
        flex-wrap: wrap;
        padding: 16px;
        overflow: scroll;
    }

    .modal--content-right,
    .modal--content-left {
        width: 100%;
        padding: 0;
    }

    .modal--content-right {
        margin: 32px 0 0;
    }
}

.modal-member-image,
.modal-image {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}


.modal-carrier.sml .modal--content {
    display: block;
}

.modal-carrier.sml .modal--content>div {
    width: 100%;
}

.modal-carrier.sml .modal--content .modal--content-left {
    height: 180px;
    overflow: hidden;
}

.modal-carrier.sml .modal--content .modal--content-right {
    padding: 16px 0 0;
}



/* REPEAT COMPONENTS */

.mobile-hide {}

@media only screen and (max-width: 767px) {
    .mobile-hide {
        display: none;
    }
}

.overflowy {
    overflow-y: scroll;
}

.buffer {
    position: relative;
    padding: 48px 0;
}

.skinny-top {
    margin-top: 16px;
    padding: 0 0 32px;
}

.buffer+section {
    padding: 0;
}

.outline {
    outline: 1px solid red;
}

.container {
    padding: 0;
    margin: 0 auto;
    max-width: 1280px;
    width: calc(100% - 64px)
}

@media only screen and (min-width: 1281px) {
    .container {
        width: calc(100% - 32px);
        
    }
}

@media only screen and (max-width: 1024px) {
    .container {
        width: calc(100% - 64px);
    }
}

@media only screen and (max-width: 767px) {
    .container {
        width: calc(100% - 32px);
    }
}

.flex-start-between {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}

.flex-center-center {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.flex-center-start {
    align-items: center;
    justify-content: space-between;
}

.flex-start-start {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
}

.flex-start-start>* {
    margin-right: 16px;
}

.flex-start-start>*:last-of-type {
    margin-right: 0;
}

.flex-middle {
    display: flex;
    align-items: center;
}


.grid-items {
    display: flex;
    height: inherit;
    width: 100%;
    position: relative
}

@media only screen and (max-width: 767px) {
    .grid-items {
        flex-wrap: wrap;
    }
}



.grid-item {
    margin-right: 16px;
    position: relative;
}

.grid-item:last-of-type {
    margin-right: 0;
}

.grid-item.first {
    width: calc(10% - 16px);
}

.grid-item.single {
    width: calc(16.66% - 16px);
}

.grid-item.second {
    width: calc(50% - 16px);
}


.grid-item.third {
    width: calc(33.33% - 16px);
}

.grid-item.fourth {
    width: calc(25% - 16px);
}

.grid-item.sixth {
    width: calc(66.66% - 16px);
}

.grid-item.ninth {
    width: calc(90% - 16px);
}

.megamenu>.grid-item {
    margin-bottom: 0;
    margin-right: 24px;
}

.grid-item>button,
.grid-item>button>img {
    width: 100%;
}


.grid-item.third:nth-of-type(4),
.grid-item.third:nth-of-type(5),
.grid-item.third:nth-of-type(6) {
    margin-bottom: 0;
}

.grid-item img,
.grid-item h3,
.grid-item p {
    margin-bottom: 16px;
}

.grid-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

@media only screen and (max-width: 767px) {

    .grid-item.first,
    .grid-item.second,
    .grid-item.third,
    .grid-item.fourth,
    .grid-item.sixth,
    .grid-item.ninth {
        width: 100%;
        margin-right: 0;
    }
}

.quicklinks>* {
    padding: 4px 16px;
    font-weight: 200;
    letter-spacing: 2px;
    text-transform: uppercase;
    display: inline-block;
    font-size: 10px;
    border-radius: 3px;
    margin-right: 8px;
    background-color: var(--dark);
    color: var(--white);
    opacity: 0.9;
}

@media only screen and (max-width: 767px){
    .quicklinks>* {
        margin-bottom: 8px;
    }

    .quicklinks > *:last-of-type{
        //margin-bottom: unset;
    }
}

.quicklinks>*:last-of-type {
    background-color: unset;
    border: 1px solid var(--dark);
    color: var(--dark);
    font-weight: bold;

}

.quicklinks>button:hover:not(.quicklinks > button:last-of-type) {
    opacity: 1
}

.flex-grid {
    display: flex;
    gap: 32px;
    position: relative;
    height: 100%;
}

.flex-grid-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.flex-grid-item {
    flex: 1;
    position: relative;
}

.flex-grid-item.two {
    flex: 2;
}


.center-start {
    align-content: center;
    justify-content: flex-start;
}

.absolute-center {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    border: 1px solid var(--lightgrey);
    padding: 32px;
}

.insert-padding-32 {
    padding: 32px;
    border: 1px solid var(--lightgrey);
}



select.minimal,
input.minimal {

    /* styling */
    background-color: white;
    border: 1px solid #d3d3d3;
    border-radius: 4px;
    display: inline-block;
    font: inherit;
    line-height: 1.5em;
    padding: 0.5em 3.5em 0.5em 1em;
    width: 100%;

    /* reset */

    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.minimal.transparent {
    background-color: transparent;
    color: #fff;
    ;
}

.minimal::placeholder{
    font-size: 0.875rem;
    //letter-spacing: 1px;
}

select.minimal {
    background-image:
        linear-gradient(45deg, transparent 50%, gray 50%),
        linear-gradient(135deg, gray 50%, transparent 50%),
        linear-gradient(to right, #ccc, #ccc);
    background-position:
        calc(100% - 20px) calc(1em + 2px),
        calc(100% - 15px) calc(1em + 2px),
        calc(100% - 2.5em) 0.5em;
    background-size:
        5px 5px,
        5px 5px,
        1px 1.5em;
    background-repeat: no-repeat;
}

select.minimal:focus {
    background-image:
        linear-gradient(45deg, green 50%, transparent 50%),
        linear-gradient(135deg, transparent 50%, green 50%),
        linear-gradient(to right, #ccc, #ccc);
    background-position:
        calc(100% - 15px) 1em,
        calc(100% - 20px) 1em,
        calc(100% - 2.5em) 0.5em;
    background-size:
        5px 5px,
        5px 5px,
        1px 1.5em;
    background-repeat: no-repeat;
    border-color: green;
    outline: 0;
}


select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #000;
}





input[type="checkbox"]{
    width: 20px;
    height: 20px;
    padding: unset;
    border: 1px solid var(--lightgrey);
    
}


/*TABLE STYLES*/



.table-handler{
    position: relative;
    width: 100%
}

.lead-table{
    position: relative;
    width: 100%;
}

.lead-table th{
    background-color: var(--lightgrey);
    padding: 4px 8px;
}
.lead-table td{
    padding: 4px 8px;
    word-wrap: break-word;
}

.lead-table tr:nth-of-type(even){
    background-color: var(--white);
}

.lead-table tr:nth-of-type(odd){
    background-color: var(--light);
}

tr td:first-of-type{
    text-align: center;
}

.get.hide{
    pointer-events: none;
    opacity: 0.5;
}


.function-bar{
    padding: 32px 0;
    max-width: 1280px;
    width: calc(100% - 32px);
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.function-bar label, 
.search-bar{
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.search-bar{
    width: 33%;
}

.search-bar > input{
    width: calc(100% - 24px);
}

.search-bar::before{
    content: 'Search';
    margin-right: 8px;
}


.collection.hide{
    opacity: 0.3;
    pointer-events: none;
}

.sortheaders{
    //cursor: pointer;
    position: relative;
}

#response-message{
    width: 100%;
    display: none;
}

@media only screen and (max-width: 767px){
    #response-message{
        color: var(--white);
    }
}

/* 
.sortheaders::before, 
.sortheaders::after{
    content: '\025B8';
    position: absolute;
    top: 50%;
    transform: translateY(-50%) rotate(90deg);
    font-size: 9px;
}

.sortheaders::before{
    top: 45%;
    transform: translateY(-50%) rotate(-90deg);
    right: 6px
}

.sortheaders::after{
    top: 55%;
    transform: translateY(-50%) rotate(90deg);
    right: 5px
} */

#pagination{
    margin-top: 32px;
    position: relative
}

#pagination::before{
    content: 'Pages';
    position: inherit;
    margin-right: 8px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 11px;
}


#pagination > a{
    border: 1px solid var(--lightgrey);
    padding: 8px 16px;
    line-height: 1;
    display: inline-block;
}

#pagination > a.active{
    background-color: var(--dark);
    color: var(--white);
}

.header{
    z-index: 5;
    width: 100%;
    max-width: unset;
}

.header-bar{
    padding: 16px;
    background-color: var(--dark);
}

.header-bar > div{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    max-width: 1280px;
    margin: 0 auto;
}

.header-bar img{
    width: 134px;
    display: block;
}

.header-bar h1{
    color: var(--white);
    display: inline-block;
    font-weight: 600;
    font-size: 1rem;
    text-transform: uppercase;
    letter-spacing: 2px;
}

@media only screen and (max-width: 767px){
    .header{
        position: sticky;
        top: 0;
        box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
        background-color: var(--dark);
    }

    .header-bar > div{
        max-width: unset;
    }

    .header .container > p{
        color: var(--white);
    }

    .table-controller{
        padding: 16px 0 0;
    }

    .header-bar{
        
    }

    .lead-table, 
    .lead-table tbody{
        display: block;
        width: 100%;
    }

    .function-bar{
        flex-wrap: unset;
        flex-direction: row-reverse;
        width: calc(100% - 32px);
        display: block;
        padding: 32px 0;
        max-width: unset;
    }

    .search-bar{
        width: 100%;
    }

    .search-bar::before, 
    #sendleads label{
        color: var(--white);
    }

    #sendleads{
        width: 100%;
        margin: 16px 0;
    }

    #sendleads > button{
        border: 1px solid var(--white);
        opacity: 1;
    }

    #sendleads input::placeholder{
        color: var(--dark);
    }


    #sendleads input{
        color: var(--dark)
    }

    .collection{
        padding: 4px 16px;
    }

    .table-handler{
    }

    .lead-table > tbody:first-of-type{
        display: none;
    }

    .lead-table > tbody:last-of-type td{
        width: 100%;
        display: block;
    }

    .lead-table > tbody:last-of-type td:nth-of-type(1){
        display: inline-block;
        width: 40px;
    }

    .lead-table > tbody:last-of-type td:nth-of-type(2){
        display: inline-block;
        width: calc(100% - 48px);
        font-weight: 600;
    }

    .tablerows{
        padding: 16px 12px;
        display: block;
        margin-bottom: 32px;
    }
	
	.tablerows.hide{
		display: none !important;
		height: !important;
		overflow: hidden
	}

    td:not(td:first-of-type, td:nth-of-type(2)){
        border-top: 1px solid var(--lightgrey);
        padding: 8px ;
    }

    td:not(td:first-of-type, td:nth-of-type(2))::before{
        content: attr(data-cell) " : ";
        font-weight: 600;
    }

    #pagination{
        margin-top: 0;
    }

    #pagination > a{
        margin-bottom: 8px;
    }

    #pagination::before{
        display: block;
    }
}

.claimed{
	display: none !important;
	pointer-events: none !important
}


.reg-form-logo{
    width: 100%;
    background-color: var(--dark);
}

.reg-form-logo > div{
    width: calc(100% - 48px);
    max-width: 640px;
    margin: 0 auto 0;
    display: block;
    width: 100%;
    background-color: var(--dark);
    padding:16px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}



.reg-form-logo  img{
    width: 180px;
    height: auto;
    display: block;
}

.reg-form-logo p{
    color: var(--white);
    letter-spacing: 2px;
    font-weight: 600;
    font-size: 0.875rem;
    text-transform: uppercase;
}
.reg-form{
    width: calc(100% - 48px);
    max-width: 640px;
    margin: 0 auto;
}

.reg-form > input,
.ref-form > textarea{
    margin-bottom: 16px;
}

@media only screen and (max-width: 767px){
    .reg-form-logo{
        margin: 0 auto;
    }

    .reg-form-logo p{
        margin-top: 16px;
    }

    .reg-form-logo  img{
        width: 135px;
    }
}

#searchplayercontainer{
    transition: all 0.3s ease;
    transform-origin: top;
    transform: scaleY(0);
    max-height: 0;
}

#searchplayercontainer.show{
    transform: scaleY(1);
    max-height: 50svh;
}

.team-radio-container{
    border: 1px solid var(--lightgrey);
    background-color: var(--light);
    padding: 16px;
    max-height: 40svh;
    height: 100%;
    overflow-y: scroll;
    label{
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        margin-bottom: 1rem;
    }
    label:last-of-type{
        margin-bottom: 0;
    }

    label > input.hide{
        pointer-events: none;
        opacity: 0.3;
    }
}


.preflight{
    > p{
        display: block;
        width: 100%;
        font-size:0.875rem;
        font-weight: 600;
    }

    > p > span{
        font-weight: 200;
        display: inline-block;
    }

    > p.members > span{
        display: block;
        width: 100%;
    }
}



/***** LOADER ****/
/*************************/

.success-response{
    width: 100%;
    text-align: center;
    position: absolute;
    top: 53%;
    display: none;
    font-weight: 700;
    font-size: 0.875rem;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.success-response.show{
    display: block;
}

.loader-container {
    position: absolute;
    z-index: -999999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: 0.3s all;
    background-color: rgba(255, 255, 255, 0.8);
    pointer-events: none;
}


.loader-container.show {
    z-index: 100;
    opacity: 1;
}

.loader {
    display: block;
    --height-of-loader: 4px;
    --loader-color: #0071e2;
    width: 130px;
    height: var(--height-of-loader);
    border-radius: 30px;
    background-color: rgba(0, 0, 0, 0.2);
    position: relative;
}

.loader::before {
    content: "";
    position: absolute;
    background: var(--loader-color);
    top: 0;
    left: 0;
    width: 0%;
    height: 100%;
    border-radius: 30px;
    animation: moving 1s ease-in-out infinite;
}

@keyframes moving {
    50% {
        width: 100%;
    }

    100% {
        width: 0;
        right: 0;
        left: unset;
    }
}

.loader-spin-container {
    display: none;
}

.loader-spin-container.show {
    display: inline-block;
}

.loader-spin {
    border: 4px solid rgba(0, 0, 0, .1);
    border-left-color: transparent;
    border-radius: 50%;
}

.loader-spin {
    border: 4px solid rgba(0, 0, 0, .1);
    border-left-color: transparent;
    width: 36px;
    height: 36px;
}

.loader-spin {
    border: 4px solid rgba(0, 0, 0, .1);
    border-left-color: transparent;
    width: 36px;
    height: 36px;
    animation: spin89345 1s linear infinite;
}

@keyframes spin89345 {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}